=== debian/changelog ===
oca-core (11.0.20180420-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Initial packaging of OCA in Debian (Closes: #896157)

  [ Raphaël Hertzog ]
  * Add wkhtmltopdf to Recommends.
  * Conflicts with "odoo" to not allow co-installation since they share the
    same Python namespace.
  * Rename odoo.service into oca-core.service to get it installed by default.
  * Add README.Debian with basic installation instructions.
  * Add a basic autopkgtest.
  * Update maintainer field to use new team and put myself in Uploaders.
  * Update Standards-Version to 4.1.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 20 Apr 2018 16:26:18 +0200
