=== debian/control ===
Source: oca-core
Section: net
Priority: optional
Maintainer: OCA Packaging Team <team+oca@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>, Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/OCA/OCB
Vcs-Git: https://salsa.debian.org/freexian-team/oca.git
Vcs-Browser: https://salsa.debian.org/freexian-team/oca

Package: oca-core
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 adduser,
 lsb-base,
 node-less,
 postgresql-client,
 fonts-inconsolata,
 fonts-glewlwyd,
 libjs-underscore,
Recommends:
 ${python3:Recommends},
 postgresql,
 python3-num2words,
 wkhtmltopdf
Conflicts: odoo
Provides: ${odoo-addons-Provides}
Description: Odoo Community business app
 This package contains the core of the Odoo application, maintained by OCA,
 the Open Community Association.
 .
 Odoo, formerly known as OpenERP, is a suite of open-source business apps. This
 suite of applications covers all business needs, from Website/Ecommerce down
 to manufacturing, inventory and accounting, all seamlessly integrated. Odoo's
 technical features include a distributed server, flexible workflows, an object
 database, a dynamic GUI, customizable reports, and an XML-RPC interface.
