=== debian/watch ===
version=4
# if upstream make release tag...
#opts="filenamemangle=s/.*\/v?(\d.*)\.tar\.gz/oca-core-$1.tar.gz/" \
#https://github.com/OCA/OCB/tags .*/v?(\d.*)\.tar\.gz

#Odoo nightly tarballs
https://nightly.odoo.com/11.0/nightly/src/ odoo_([\d\.]+).tar.gz
