## oca-core 11.0.20180730

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,14 @@
 docutils==0.12
 ebaysdk==2.1.5
 feedparser==5.2.1
-gevent==1.1.2 ; sys_platform != 'win32'
-greenlet==0.4.10
+gevent==1.1.2 ; sys_platform != 'win32' and python_version < '3.7'
+gevent==1.3.4 ; sys_platform != 'win32' and python_version >= '3.7'
+greenlet==0.4.10 ; python_version < '3.7'
+greenlet==0.4.13 ; python_version >= '3.7'
 html2text==2016.9.19
 Jinja2==2.8
-lxml==3.7.1 ; sys_platform != 'win32'
+lxml==3.7.1 ; sys_platform != 'win32' and python_version < '3.7'
+lxml==4.2.3 ; sys_platform != 'win32' and python_version >= '3.7'
 lxml ; sys_platform == 'win32'
 Mako==1.0.4
 MarkupSafe==0.23
@@ -15,6 +18,7 @@
 num2words==0.5.4
 ofxparse==0.16
 passlib==1.6.5
+phonenumbers
 Pillow==4.0.0
 psutil==4.3.1; sys_platform != 'win32'
 psycopg2==2.7.3.1; sys_platform != 'win32'
