=== debian/changelog ===
oca-core (11.0.20180730-1) unstable; urgency=medium

  [ Sophie Brun ]
  * New upstream version 11.0.20180730 compatible with Python3.7
    (Closes: #904370)
  * Fix VCS fields
  * Bump Standards-Version to 4.1.5 (no changes)
  * Remove unused lintian-overrides

  [ Raphaël Hertzog ]
  * Update watch file to track release tarballs from OCB instead of Odoo

 -- Sophie Brun <sophie@freexian.com>  Fri, 24 Aug 2018 18:35:22 +0200
