=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: OCA Packaging Team <team+oca@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>, Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/OCA/OCB
-Vcs-Git: https://salsa.debian.org/freexian-team/oca.git
-Vcs-Browser: https://salsa.debian.org/freexian-team/oca
+Vcs-Git: https://salsa.debian.org/freexian-team/oca-core.git
+Vcs-Browser: https://salsa.debian.org/freexian-team/oca-core
 
 Package: oca-core
 Architecture: all
