=== debian/tests/control ===
Tests: basic-tests
Depends: postgresql, curl, @
Restrictions: isolation-container, breaks-testbed, needs-root, allow-stderr
