=== debian/watch ===
version=4
# if upstream make release tag in github...
#opts="filenamemangle=s/.*\/v?(\d.*)\.tar\.gz/oca-core-$1.tar.gz/" \
#https://github.com/OCA/OCB/tags .*/v?(\d.*)\.tar\.gz

#OCB nightly tarballs
https://wheelhouse.odoo-community.org/ocb-nightly/11.0/src/ odoo_([\d\.]+).tar.gz
