## oca-core 11.0.20191007

=== requirements.txt ===
--- 
+++ 
@@ -8,14 +8,14 @@
 greenlet==0.4.10 ; python_version < '3.7'
 greenlet==0.4.13 ; python_version >= '3.7'
 html2text==2016.9.19
-Jinja2==2.8
+Jinja2==2.10.1
 lxml==3.7.1 ; sys_platform != 'win32' and python_version < '3.7'
 lxml==4.2.3 ; sys_platform != 'win32' and python_version >= '3.7'
 lxml ; sys_platform == 'win32'
 Mako==1.0.4
 MarkupSafe==0.23
 mock==2.0.0
-num2words==0.5.4
+num2words==0.5.6
 ofxparse==0.16
 passlib==1.6.5
 phonenumbers
@@ -30,10 +30,11 @@
 python-dateutil==2.5.3
 pytz==2016.7
 pyusb==1.0.0
-PyYAML==3.12
+PyYAML==3.12 ; python_version < '3.7'
+PyYAML==3.13 ; python_version >= '3.7'
 qrcode==5.3
 reportlab==3.3.0
-requests==2.11.1
+requests==2.20.0
 suds-jurko==0.6
 vatnumber==1.2
 vobject==0.9.3
