=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: OCA Packaging Team <team+oca@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>, Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
+Standards-Version: 4.5.0
 Homepage: https://github.com/OCA/OCB
 Vcs-Git: https://salsa.debian.org/freexian-team/oca-core.git
 Vcs-Browser: https://salsa.debian.org/freexian-team/oca-core
@@ -19,7 +19,8 @@
  node-less,
  postgresql-client,
  fonts-inconsolata,
- fonts-glewlwyd,
+ fonts-font-awesome,
+ fonts-glyphicons-halflings,
  libjs-underscore,
 Recommends:
  ${python3:Recommends},
@@ -36,4 +37,4 @@
  suite of applications covers all business needs, from Website/Ecommerce down
  to manufacturing, inventory and accounting, all seamlessly integrated. Odoo's
  technical features include a distributed server, flexible workflows, an object
- database, a dynamic GUI, customizable reports, and an XML-RPC interface. 
+ database, a dynamic GUI, customizable reports, and an XML-RPC interface.
