=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,14 @@
 	dh_auto_install
 	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/point_of_sale/static/src/fonts/Inconsolata.otf
 	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/bootstrap/fonts/glyphicons-halflings-regular.ttf
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/bootstrap/fonts/glyphicons-halflings-regular.eot
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/bootstrap/fonts/glyphicons-halflings-regular.woff
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/bootstrap/fonts/glyphicons-halflings-regular.woff2
 	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/fontawesome/fonts/FontAwesome.otf
 	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/fontawesome/fonts/fontawesome-webfont.ttf
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/fontawesome/fonts/fontawesome-webfont.eot
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/fontawesome/fonts/fontawesome-webfont.woff
+	rm debian/oca-core/usr/lib/python3*/dist-packages/odoo/addons/web/static/lib/fontawesome/fonts/fontawesome-webfont.woff2
 
 override_dh_fixperms:
 	dh_fixperms
